snap为什么不能使用core20?

上网、浏览、聊天、下载等
回复
头像
wystone1
帖子: 24
注册时间: 2018-02-25 12:43
系统: ubuntu 20.04 LTS
送出感谢: 1 次
接收感谢: 0

snap为什么不能使用core20?

#1

帖子 wystone1 » 2021-06-19 12:55

ubuntu 20.04,snap 2.51

snap为什么不能搭配使用core20、gnome-3-38-2004?安装软件为什么会自动安装core18.
头像
astolia
论坛版主
帖子: 5198
注册时间: 2008-09-18 13:11
送出感谢: 1 次
接收感谢: 879 次

Re: snap为什么不能使用core20?

#2

帖子 astolia » 2021-06-23 9:23

很简单,这是snap包制作者定下的依赖关系。如果制作者决定某一个snap包需要依赖core20,那么就会使用core20了
回复

回到 “互联网相关软件”